import { Component, OnInit } from '@angular/core';
import { ActivatedRoute } from '@angular/router';
import { ManageHotelService } from 'src/app/core/services/HotelServices/manage-hotel.service';
import { CommonFunctionService } from 'src/app/core/common/common-function.service';

@Component({
  selector: 'app-hotel-manage',
  templateUrl: './hotel-manage.component.html',
})
export class HotelManageComponent implements OnInit {

  constructor(public hotelmanageserv:ManageHotelService,private activateRoute:ActivatedRoute,public commonserv:CommonFunctionService) { }

  ngOnInit(): void {
    this.hotelmanageserv.Extranet_Hotel_Id = this.activateRoute.snapshot.paramMap.get('Hotel_Eaxtranet_Id') as string;
    window.scrollTo(0, 0);
  }

}
